.wine-club #tm-fullscreen {
  height: 600px;
  position: relative;
  z-index: 0;
  overflow: visible;
}
.wine-club .tm-fullscreen .wk-slideshow{
  height: auto !important;
  position: relative;
}
.tm-fullscreen {
  margin-top: 0;
  overflow: hidden;
}
.wine-club .tm-main {
  padding-top: 0;
}
.wine-club .tm-top-a .uk-panel-title {
  padding-bottom: 0;
}
